@charset "UTF-8";

@media (min-width: 992px){
  .navbar_top_bg .topnav  {
    margin-top: 20px;
  }
  .topnav .navbar-nav {
    display: block !important;
  }

  .navbar_top_bg .topnav .navbar-nav > li {

      margin-left: unset !important;
      padding: 2px 10px;
      margin-bottom: 0px;
  }

  .navbar_top_bg .topnav .navbar-nav .nav-item {
   display: inline-block !important;
  }
  
    .navbar_top_bg .topnav .nav-link {
        padding: unset !important;
  }
}


table {
    border-spacing: 0;
    border-collapse: collapse;
    background-color: transparent;
}
th, td {
    border: 1px solid #DDD;
    vertical-align: middle;
    padding: 10px 20px;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

td {
    background-color: #f5f5f5;
}
td, th, td p, th p, td p strong, th p strong {
    margin: 0!important;
    color: #333;
    font-size: 14px;
}

a {
    color: #AE7805;
    text-decoration: none;
}
a, a:focus, a:hover, a:active {
    outline: 0 !important;
    text-decoration: none;
}
